/* 
    Document   : layout
    Created on : Apr 14, 2014, 3:37:45 PM
    Author     : jesseryles
    Description:
        Purpose of the stylesheet follows.
*/

.slicknav_menu {display:none;}
mark.count{display:none;}
@media screen and (max-width: 80em) {   
    .site-width{width:100%; padding-left: 10px; padding-right: 10px; float: left;}
    .archive-wrapper{margin-top:0px;}
    .archive-wrapper{padding:10px 20px !important;}
    .product-details .product-image-wrapper { margin-bottom: 20px; }
    ul.products li:nth-child(3n){margin-right:2%}
}
@media screen and (min-width: 65em) {
    .home-icon { width: 20px;  height: 20px;  display: block;   margin-top: 14px; }
    .home-icon a { width: 20px;  height: 19px;  display: block;  background: url("/wp-content/themes/ecomed/library/images/home-icon.png") no-repeat 2px 3px;  text-indent: 999px;  overflow: hidden; padding:0 !important;margin:0 !important; }
    .home-icon a:hover { background-position:2px -14px; }
}
@media screen and (max-width: 65em) {
    .main-navigation { float: right; margin-top: 27px; }
    .search-form { top: 0px; }
    .product-image-wrapper{  width: 100% !important;        height: auto !important;        margin-right: 0px !important;        overflow: hidden !important;}
    .product-image-wrapper img{max-width:100% !important;height:auto !important;}
    .product-details .woocommerce-tabs{width:100% !important;}
    .product-details .woocommerce-tabs .tabs {height:auto;}
}
@media screen and (max-width: 50em) {
        	/* #menu is the original menu */
	.js #menu-main-menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
        .header{position:static !important;}
        body{padding-top:0px !important;}
}
@media screen and (max-width: 40em) {

    .site-width{width:100%;}
    .logo{width:100%;text-align:center;float:left;}
    .search-trigger{display:none;}
    .footer .widget{width:100% !important;display:block;padding:20px;}
    .footer .site-credit {        float: left;        margin-top: 20px;}
    .archive-wrapper{padding:10px 20px;height:auto;margin-top:0px;}
    .main-content .left {width:100%;}
    .main-content .right{width:100%;}
    .home-icon{  width: auto !important;        height: auto !important;        background-image: none !important;        overflow: visible;        margin-top: 0px;        text-indent: 0;}
    .blog-listing{padding:0px 20px;margin-top:10px;}
    div.product-listing .left{width:100%;padding:10px 20px;}
    div.product-listing .right {width:100%;padding:0px 20px;}
    ul.products li {width:48%;}
    .product-details{margin-top: 0px;        padding: 0px 20px;}
    .footer .widget.gform_widget .mail-out {left:20px;}
    .sub-footer{padding:10px;}
    .product-details .woocommerce-tabs .tab-holder{height:auto !important;}
    .product-details .woocommerce-tabs .tab-holder .panel{height:auto !important;}
    .header{position:static !important;}
    body{padding-top:0px !important;}
    .product-details .product-image-wrapper .large-image { width: 70%; }
    .product-details .product-image-wrapper .thumb-holder { width: 25%; }
    ul.products li:nth-child(3n) { margin-right: 2%; }
    .logo-half { width: 50% !important; float: left; }
    
    header form.search-form {
        position: relative;
        width: 100%;
        display: initial;
        margin-top: 10px;
        float: left;
        top: 0px;
        right: 0px;
    }
    header form.search-form input.search-field {
        width: 100%;
        max-width: 100%;
        padding: 0px;
    }
}